/* ------------------------------------------------------------MAIN STUFF - GENERAL n WRAPPER----------------------------------------------------------*/
body {font-size:85%; }
div#wrapper {max-width:100%;    height:auto !important; margin: 0 auto !important; min-height:94% !important;}
#header_div{ max-width:100%; }


  
.ProContent {width:728px;}
.item-page {}
.blog {}
#phocagallery {}


/* ----------------------------------------------------------------------PHOCA GALLERY------------------------------------------------------------------*/
.pg-box-image {margin: 0 40px 40px 0 !important;}




/*START*/
.moduletable.slidertext {font-size: 555% !important; margin: 190px 0 0 -364px !important; width: 728px !important;}





/* ----------------------------------------------------------------------------BILDER STANDARDS------------------------------------------------------------------------*/
.img-fulltext-left {width:270px !important;   margin:0 0 20px 20px !important;    height: 185px !important;}
.item-page > img  {max-width:300px !important;   }



/* ----------------------------------------------------------------------------ROKBOX------------------------------------------------------------------------*/
.album {margin: 0 20px 20px 0 !important;} 


/* -------------------------------------------------------------------SIDFOT & bottom stuff---------------------------------------------------------------*/
.moduletable.sidfot {width:728px; }




/* -------------------------------------------------------------------LOGGA---------------------------------------------------------------*/
.moduletable.logga {  max-width:728px;   margin: 0 auto 10px; }
.logga img { height: auto; width: 500px;}



/* --------------------------------------------------------------------------MENYER---------------------------------------------------------------------*/
.moduletable.menu { width:728px;}
.ux-menu a.ux-menu-link-parent  {padding-right: 19px !important;}
.ux-menu a { padding: 5px 15px 8px !important; font-size: 100% !important;}
.ux-menu-arrow {right: 2px !important; top: 17px !important;}
.undermeny li a {font-size: 100%; padding: 0px 15px;}





 

 /* ------------------------------------------------------------DJ SLIDER 100% with desc 980px----------------------------------------------------------*/
.djslider  {height:260px !important;  width: 100% !important;}
.djslider li img{ min-height:260px !important; min-width:100% !important;    width: auto !important;  height: auto !important; max-width:none !Important; }

 
  
  

 

 












/* --------------------------------------------------------------------------HIDES-----------------------------------------------------------------------*/
.hide-768{display:none;}
